.white {
    color: var(--color-grey-700);
}

.green {
    color: var(--color-brand-100);
}

.grey-1 {
    color: var(--color-grey-100);
}

.grey-2 {
    color: var(--color-grey-200);
}

.grey-3 {
    color: var(--color-grey-300);
}

.grey-4 {
    color: var(--color-grey-400);
}

.grey-5 {
    color: var(--color-grey-500);
}

.grey-6 {
    color: var(--color-grey-600);
}

.grey-7 {
    color: var(--color-grey-700);
}
